﻿@charset "utf-8";
/*----------------------------------------
  Content
----------------------------------------*/

#corporate-contact-wrap {
	margin-top: 45px;
	color: #4d4d4d;
}

.page-title h1 {
	line-height:1.5em;
}

/*  Left Text Box
----------------------------------------*/


.corporate-introbox-wrap {
	width:100%;
	max-width:285px;
	padding: 0 0 0 0;
	float: left;
	/*float: none;
	position: absolute;*/
}

.corporate-introbox-inner {
	padding: 10px 15px;
	margin: 0;
	background-color: #fafafa;
	border: 1px solid #ddd;
}
.corporate-introbox-inner h2 {
	line-height: 1.5em;
	font-size: 26px;
	padding: 0 0;
	margin: 0 0 8px 0;
	font-weight: normal;
}
.corporate-introbox-inner p {
	line-height: 1.5em;
	color: #666;
	font-size: 14px;
	padding: 0 0;
	margin: 0 0 15px 0;
}
.corporate-errorFiled .corporate-introbox-inner p {
	padding-top: 8px;
}
.bold {
	font-weight: bold;
}

@media screen and (max-width: 900px) {

.corporate-introbox-wrap {
	idth:100%;
	max-width: 255px;
}
}

@media screen and (max-width: 820px) {

.corporate-introbox-wrap {	
	float: none;
	width:96%!important;
	max-width:960px;
	margin:0 auto 45px auto;
}
}

/*----------------------------------------
  Form Element
----------------------------------------*/


.corporate-errorMessages h3 {
	line-height: 1.5em;
	font-size: 26px;
	padding: 0 0;
	margin: 0 0 8px 0;
	font-weight: normal;
}
.corporate-errorMessages p {
	line-height: 1.5em;
	color: #666;
	font-size: 13px;
	padding: 0 0;
	margin: 0 0 8px 0;
	color:red;
}
.corporate-section-title {
	font-size: 18px;
	padding: 0 0 5px 0;
	margin: 25px 0;
	display: block;
	font-weight: normal;
	border-bottom: 2px solid #ddd;
	line-height: 1.5em;
}
.requiredTXT {
	font-size: 12px;
	margin: 0 2px 0 0;
	color: red;
	float: right;
}
.corporate-form-wrap {
	padding: 0 15px;
	margin: -18px 0 0 0;
	width: 63%;
	float: right;
}

.corporate-form-wrap p{
	line-height: 1.5em;
	margin-bottom: 5px;
}
.corporate-form {
	margin: 0 0;
	padding: 0 0;
	background-color: #fff;
	display: block;
}

@media screen and (max-width: 820px) {
.corporate-form-wrap {
	width: 96%;
	padding: 0 15px;
	float: none;
}
.corporate-form {
	margin: 0 auto;
}
}

@media screen and (max-width: 540px) {
.corporate-form-wrap {
	width: 98%;
	padding: 0 0;
	margin: 0 auto;
	float: none;
}
.corporate-section-title, .corporate-section-title:first-child {
	margin-top: 10px;
}
}
.required {
	color: red;
	padding: 0;
	margin: 0 0 0 5px;
}
.element-wrap {
	display: block;
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
}
.element-wrapB {
	display: block;
	float: left;
	width: 48%;
	margin: 0 22px 15px 0;
	padding: 0;
}
.element-wrapB:last-child {
	margin-right: 0;
}
.element-label {
	width: 26%;
	float: left;
	font-weight: bold;
	padding: 0 0 0 0;
	margin: 10px 0 0 0;
}
.element-labelB {
	width: 99%;
	font-weight: bold;
	padding: 0 0 0 0;
	margin: 20px 0 0 0;
}
.element-labelC {
	width: 20%;
	float: left;
	font-weight: bold;
	padding: 0 0 0 15px;
	margin: 10px 0 0 0;
}
.element-wrap .required, .element-wrapB .required, .element-checkBox .required {
	margin-left: 3px;
	font-weight: bold;
}
.element-input {
	width: 73%;
	padding: 3px 0 3px 3px;
	margin: 0 0 0 0;
	float: left;
}
.element-inputB {
	width: 99%;
	padding: 3px 3px 3px 0;
	margin: 8px 0 0 0;
	display: inline-block;
}
.element-inputC {
	width: 70%;
	padding: 3px;
	margin-top: 0;
	float: left;
}
.corporate-form input[type="text"] {
	padding: 6px 3px;
	border: 1px solid #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
.corporate-form textarea {
	padding: 6px 3px;
	border: 1px solid #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
.corporate-form select {
	padding: 5px 6px;
	border: 1px solid #ddd;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	background-color: transparent;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url(css-img/arrow-down.gif);
	background-repeat: no-repeat;
	background-position: right;
}
 .corporate-form select::-ms-expand {
 display: none;
}

/*----------------------------------------------------------------------*/
.corporate-form .function-area{
	padding: 20px;
	border: 1px solid #ddd;
	line-height: 1.5em;
    color: #666;
    font-size: 14px;
}

.corporate-form .function-area .upload-icon{
	font-size: 50px;
	margin-bottom: 10px;
	color: #d9e5f0;
}
/* for drag and drop file upload */
.corporate-form .function-area.drag-drop-style .function-area-inner .sk-three-bounce-relative{
	padding-top: 60px;
	min-height: 130px;
}

.corporate-form .function-area.drag-drop-style .upload-icon{
	color: #99b9d6;
}

.corporate-form .function-area .function-area-inner{
	text-align: center;
}
.corporate-form .function-area .function-area-inner input[type="file"]{
	display: none;
}
.corporate-form .function-area .function-area-inner .function-area-btn{
	text-align: center;
	padding: 5px 25px;
	background: #004280;
	color: #fff;
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-decoration: none;
	display: inline-block;
	margin: 5px 0 15px 0;
}

.corporate-form .function-area .function-area-inner .function-area-btn:hover{
	text-decoration: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.element-checkBox {
	padding: 0;
	margin: 10px 0;
	border-bottom: 0;
	display: block;
	clear: both;
}
.element-checkBox .checkBoxA {
	float: left;
	margin: 2px 10px 0 0;
}
.element-checkBox input[type="checkbox"] {
	width: 20px;
	vertical-align: middle;
	cursor: pointer;
}
.element-checkBox .checkboxTXT {
	color: #4d4d4d;
	padding: 0 0 3px 0;
	margin: 0 0 0 0;
	line-height: 1.5em;
	float: left;
	display: block;
	width: 92%;
}
.element-wrap .note {
	display: block;
	clear: both;
	padding: 0 0 0 0;
	margin: 5px 0 0 0;
	color: #666;
	float: left;
	line-height: 1.5em;
}
.element-list {
	width: 99%;
	border: 1px #ddd solid;
	border-bottom: none;
	margin-top: 10px;
	font-size: 14px;
	
}
.element-list li{
	border-bottom: 1px #ddd solid;
	padding: 10px;
	list-style-type:none;
	display: block;
}

.element-list li .img-title{
	width: 80%;
	height: 1.3em;
	line-height: 1.3em;
	overflow: hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
	float: left;
}

.element-list li .img-icon{
	width: 20%;
	float: left;
}
/*-----------------------------------------
      Overwrite loading animated Style   
-------------------------------------------*/

.element-list li .img-icon .sk-three-bounce{
	margin: 0!important;
	width: auto!important;
	text-align: right!important;	
}
.element-list li .img-icon .sk-three-bounce .sk-child{ 
	width: 10px!important;
	height: 10px!important;
}

.element-list li .img-icon .sk-three-bounce-relative{
	margin-right: 15px;
}
/*-----------------------------------------*/

.element-list li i{
	float: right;
	font-size: 16px;
	margin: 0 10px;
}
.corporate-errorFiled input[type="text"], .corporate-errorFiled select, .corporate-errorFiled textarea {
	border: 1px solid red;
}
.corporate-errorFiled .corporate-errorMsg {
	color: red;
	padding: 10px 0 0 0;
	margin: 0 0 0 2px;
	clear: both;
}
.corporate-errorFiled .checkBoxA {
	border: 1px solid red;
}
.element-checkBox .corporate-errorMsg {
	margin: 0 0 0 40px;
	padding: 0;
	clear: both;
	width: auto;
}

@media screen and (max-width: 800px) {
.element-wrap, .element-checkBox {
	width: 100%;
	border-bottom: 0;
}
}

@media screen and (max-width: 540px) {
.element-label {
	width: 27%;
	line-height: 1.5em;
}
.element-input {
	width: 72%;
}
}

@media screen and (max-width:480px) {
.element-checkBox .checkboxTXT {
	width: 84%;
	padding: 0;
	margin: 0;
}
.corporate-errorFiled .checkboxTXT {
	margin: 0 0 5px 0;
}
}

@media screen and (max-width:430px) {
.corporate-form-wrap {
	padding: 0 5px;
}
.element-label {
	width: 98%;
	float: none;
	margin-left: 3px;
}
.element-input {
	width: 98%;
	float: none;
}
.requiredTXT {
	float:none;
	display:none;
}
}


/*----------------------------------------
  Table Style Setting 2019.7
----------------------------------------*/

.element-table  {
	margin: 20px 0;
    width: 100%;
    border-collapse: collapse;
}

.element-table td, .element-table th {
    padding: 10px;
    border: 1px solid #ccc;
    font-size: 14px;
    line-height: 1.5em;
    text-align: left;
    vertical-align: top;
}

.element-table th {
    background-color: #f2f2f2;
    font-size: 16px;
    font-weight: normal;
}

.element-table tbody th {
    background-color: transparent;
}

.cell-right {
    text-align: right;
}

.cell-center {
    text-align: center;
}

.display-mobile {
    display: none;
}

.display-desktop {
    display: block;
}

@media screen and (max-width:480px) {
.display-mobile {
  display: block;
}
.display-desktop {
 display: none;
}

}

/*----------------------------------------
  Ｂｕｔｔｏｎ
----------------------------------------*/

.corporate-button {
	list-style: none;
	margin: 30px 0 0 0;
 	*clear:both;
}
.corporate-button li {
	font-weight: bold;
	display:inline;	
}
.corporate-button li a {
	display: inline-block;
	padding: 10px 35px;
	background: #004280;
	color: #fff;
	font-weight: bold;
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-decoration: none;
}
.corporate-button li a:hover{
	opacity: 0.9;
	filter: alpha(opacity=90);
}
li.disable a {
	background: #ccc;
	color: #f2f2f2;
}


@media screen and (max-width:450px) {
.corporate-button {
	margin: 0 0;
	float: none;
}

.corporate-button li a{
	margin: 0 auto;
	padding:10px 10px;
	width:90%;
	text-align:center;
}
}

/*----------------------------------------
  Complete Registration Page
----------------------------------------*/

.main-desc {
	margin: 0 0 35px 0;
	width:100%;
}

.main-desc p {
	font-size:14px;
	line-height: 1.5em;
	padding: 0;
	margin: 0 0 0 0;
	width:auto;
}

.main-desc .corporate-button {
	margin:15px 0 0 0;
}

.main-desc .corporate-button li {
	float:left;
	display:block;
	margin-right:10px;		
}

.main-desc .corporate-button li a {
	padding:10px 10px;
	text-align:center;
	min-width:150px;
}

@media screen and (max-width: 560px) {
.main-desc {
	padding:0 10px;
	margin: 0 auto 35px auto;
}

.main-desc p {
	margin: 0 auto;
}
.main-desc .corporate-button li a {
	min-width:100px;
}
}

@media screen and (max-width: 450px) {
.main-desc .corporate-button li {
	float:none;
	margin-right:0;		
	margin-bottom:15px;
}

.main-desc .corporate-button {
	margin: 0 0;
	float: none;
}

.main-desc .corporate-button li a{
	margin: 0 auto;
	padding:10px 10px;
	width:90%;
	text-align:center;
}
}


/*------------------------------------------
  START loading animated
  Source : http://tobiasahlin.com/spinkit/
-------------------------------------------*/
.sk-three-bounce-relative, .sk-three-bounce-absolute {
	display: none;
}
.sk-three-bounce-relative.sk-open, .sk-three-bounce-absolute.sk-open {
	display: block;
}
/*Full Page Setting with overlay*/
.sk-three-bounce-absolute .sk-three-bounce {
	top: 50%;
	left: 50%;
	position: fixed;
	z-index: 5003;
	margin-left: -40px;
}
.sk-three-bounce-absolute::after {
	content: "";
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 5002;
	background: #fff;
	opacity: .7;
}
/*--------*/

.sk-three-bounce {
	margin: 40px auto;
	width: 80px;
	text-align: center;
}
.sk-three-bounce .sk-child {
	width: 20px;
	height: 20px;
	background-color: #004280;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
	animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
}
.sk-three-bounce .sk-bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
.sk-three-bounce .sk-bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}
 @-webkit-keyframes sk-three-bounce {
 0%, 80%, 100% {
 -webkit-transform: scale(0);
 transform: scale(0);
}
 40% {
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @keyframes sk-three-bounce {
 0%, 80%, 100% {
 -webkit-transform: scale(0);
 transform: scale(0);
}
 40% {
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
			
/*------------------------------------*/